Referenceorgs
List the organization audit log
Path Parameters
handle*string
Length
length <= 64Query Parameters
action?string
Length
1 <= lengthactorHandle?string
Length
length <= 64since?string
Format
date-timeuntil?string
Format
date-timecursor?string
Length
1 <= length <= 4096limit?integer
Range
1 <= value <= 100Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/audit"{ "items": [ { "id": "string", "actor": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "handle": "string", "displayName": "string", "avatarUrl": "string" }, "actorTokenId": "edf76508-99ba-42c4-85d0-a88118af2a69", "action": "string", "targetType": "string", "targetId": "string", "registryId": "771eb7a3-9cd7-46d3-86da-9e7e93b08f17", "orgId": "25b2c2d5-a7fc-47d0-89e4-8709a1560bfa", "metadata": { "property1": null, "property2": null }, "at": "2019-08-24T14:15:22Z" } ], "nextCursor": "string"}{ "defined": true, "code": "UNAUTHORIZED", "status": 401, "message": "Authentication required or credentials invalid.", "data": null}{ "defined": true, "code": "PLAN_LIMIT", "status": 402, "message": "This action exceeds your plan's limits.", "data": { "limit": "string", "current": 0, "max": 0, "planId": "string", "orgHandle": "string", "suggestedPlanId": "string" }}{ "defined": true, "code": "FORBIDDEN", "status": 403, "message": "You do not have permission to perform this action.", "data": null}{ "defined": true, "code": "NOT_FOUND", "status": 404, "message": "The requested resource does not exist.", "data": { "resource": "string" }}{ "defined": true, "code": "VALIDATION", "status": 422, "message": "The input failed domain validation.", "data": { "issues": [ { "path": "string", "message": "string" } ] }}{ "defined": true, "code": "RATE_LIMITED", "status": 429, "message": "Rate limit exceeded; retry later.", "data": { "retryAfterSeconds": -9007199254740991 }}